.app-wrapper {
    margin: 0 auto;
    display: grid;
    width: 100%;
    grid-template-areas: 'h h' 'n c';
    grid-template-rows: 80px 1fr;
    grid-template-columns: 2fr 10fr;
    /* grid-gap: 10px; */
}

/*Dialogs*/

.app-wrapper-content{
    background: linear-gradient(-45deg,#fa9a00,#219090,rgb(0, 17, 255));
        grid-area: c;
        width: 100%;
        margin: 0;
        padding: 0;
    
}


/*HEADER*/


/*NAVIGATION*/


/*Profile*/